<DialogueContext.PU_BATTAGLIA_MG_Comms_ReturnItems_LastWarning_IG_001_WhatsTheWord __id="30e139b1-7c88-4527-bcc1-e50e3c248541" __path="libs/foundry/records/dialoguecontextbank/pu/pu_battaglia.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BATTAGLIA_MG_Comms_ReturnItems_LastWarning_IG_001_WhatsTheWord" speaker="1fc8cb6e-c3fd-41dd-b4ab-4280dff3d490" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BATTAGLIA_MG_Comms_ReturnItems_LastWarning_IG_001_WhatsTheWord" />
  <contents />
  <tags />
</DialogueContext.PU_BATTAGLIA_MG_Comms_ReturnItems_LastWarning_IG_001_WhatsTheWord>